Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IORInterceptor_Adapter_Factory.cpp File Reference

`#include "tao/IORInterceptor_Adapter_Factory.h"`
`#include "ace/Dynamic_Service.h"`

Include dependency graph for IORInterceptor_Adapter_Factory.cpp:

## Functions

const char * | get_rcsid_tao_IORInterceptor_Adapter_Factory (const char *)

## Variables

const char * | rcsid_tao_IORInterceptor_Adapter_Factory = get_rcsid_tao_IORInterceptor_Adapter_Factory ( rcsid_tao_IORInterceptor_Adapter_Factory )

## Function Documentation

const char* get_rcsid_tao_IORInterceptor_Adapter_Factory | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_IORInterceptor_Adapter_Factory = get_rcsid_tao_IORInterceptor_Adapter_Factory ( rcsid_tao_IORInterceptor_Adapter_Factory )`[static]`